RubyGems Navigation menu

highline 1.5.1

A high-level IO library that provides validation, type conversion, and more for command-line interfaces. HighLine also includes a complete menu system that can crank out anything from simple list selection to complete shells with just minutes of work.

Versions:

  1. 2.0.0.pre.develop.9 - June 25, 2017 (231 KB)
  2. 2.0.0.pre.develop.6 - February 19, 2016 (229 KB)
  3. 2.0.0.pre.develop.4 - December 14, 2015 (227 KB)
  4. 2.0.0.pre.develop.2 - October 28, 2015 (227 KB)
  5. 1.7.8 - October 09, 2015 (220 KB)
  6. 1.5.1 - May 07, 2009 (54 KB)
Show all versions (55 total)

Authors:

  • James Edward Gray II

Owners:

259f23c3b129f07b0c496b9f0495f07e31e038e4e9330f6c75ccfd1fca8010ee4299e35bacef054df40583da2d51edea09a32175057418748822c587ac08c429

SHA 256 checksum:

3105d7c8a6ea0e097395449dc48a1e766f90a98b440194e92b31301d02585c69

Total downloads 43,586,061

For this version 268,170

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: None

Links: